package com.hzya.frame.u9c.bom.replace.entity;

import com.hzya.frame.web.entity.BaseEntity;
/**
 * (VHzyaBomReplace)实体类
 *
 * @author xiang2lin
 * @since 2023-11-20 09:41:22
 */
public class VHzyaBomReplaceEntity extends BaseEntity {
 
    
    private String detailId;
    
    private String bomId;
    
    private String itemNumber;
    
    private String skuCode;
    
    private String code;


    public String getDetailId() {
        return detailId;
    }

    public void setDetailId(String detailId) {
        this.detailId = detailId;
    }

    public String getBomId() {
        return bomId;
    }

    public void setBomId(String bomId) {
        this.bomId = bomId;
    }

    public String getItemNumber() {
        return itemNumber;
    }

    public void setItemNumber(String itemNumber) {
        this.itemNumber = itemNumber;
    }

    public String getSkuCode() {
        return skuCode;
    }

    public void setSkuCode(String skuCode) {
        this.skuCode = skuCode;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

}

